@keyframes loader-pulse {
  0% {
    opacity: 0.6;
    transform: scale(0.95);
  }

  70% {
    opacity: 1;
    transform: scale(1);
  }

  100% {
    opacity: 0.6;
    transform: scale(0.95);
  }
}

body {
  margin: 0;
}

#loader {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

#loader > img {
  width: min(80%, 500px);
  animation: loader-pulse 1.2s infinite;
}
